case_starts(3)

NAME
case_starts - compare prefixes of strings case-insensitively

SYNTAX
#include <case.h> int case_starts(const char* a,const char* b);

DESCRIPTION
case_starts returns 1 if b is a prefix of a, 0 otherwise. For this comparison, 'A' == 'a', 'B' == 'b', ..., 'Z' == 'z'.

SEE ALSO
str_start(3)